>From 315cb17081907b8290812f3e5552471faef28e7d Mon Sep 17 00:00:00 2001
From: Ulrich Klauer <ulrich@chirlu.de>
Date: Sat, 4 May 2013 19:46:11 +0200
Subject: [PATCH] Downloads section: link to downloads.xiph.org

In downloads.html, link to downloads.xiph.org instead of SourceForge
for source tarballs.

Also includes a minor language fix in developers.html.
---
 developers.html |    2 +-
 download.html   |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/developers.html b/developers.html
index 149b6b5..87f0a9a 100644
--- a/developers.html
+++ b/developers.html
@@ -47,7 +47,7 @@
 	<div class="box_body">
 		FLAC is an open source project and we are happy to enlist the help of anyone who wants to contribute, or to help with FLAC support in other programs and devices.  The preferred method of communication is the <a href="http://lists.xiph.org/mailman/listinfo/flac-dev">developer mailing list</a> (you must subscribe to post).<br />
 		<br />
-		FLAC is open to third-party developers who want to add support for FLAC into their programs.  All the necessary functionality is contained the libFLAC libraries which are licensed under <a href="license.html">Xiph.org's BSD license</a>.<br />
+		FLAC is open to third-party developers who want to add support for FLAC into their programs.  All the necessary functionality is contained in the libFLAC libraries which are licensed under <a href="license.html">Xiph.org's BSD license</a>.<br />
 		<br />
 		Some pointers to developer documentation and code:<br />
 		<ul>
diff --git a/download.html b/download.html
index 8355716..3a94bfc 100644
--- a/download.html
+++ b/download.html
@@ -50,7 +50,7 @@
 		<br />
 		All source code and binaries are freely available and distributed under <a href="http://www.opensource.org/docs/definition.php">Open Source</a> licenses.  The codec libraries are distributed under Xiph.org's BSD license, and the plugins and command-line utilites (<span class="commandname">flac</span> and <span class="commandname">metaflac</span>) are distributed under the <a href="http://www.opensource.org/licenses/gpl-license.html">GPL</a>.  If you would like to redistribute parts or all of FLAC under different terms, <a href="http://lists.xiph.org/mailman/listinfo/flac-dev">contact the FLAC-dev mailinglist</a>.  (For more information, see the <a href="license.html">license page</a>.)
 		<ul>
-			<li><b>Source code</b>: <a href="http://sourceforge.net/project/showfiles.php?group_id=13478&amp;package_id=12677">get stable releases from Sourceforge</a>; also includes documentation and build systems for Windows (MSVC++) and *nix,*BSD,OS/2,OS X (autotools). You can also take a look at the <a href="https://git.xiph.org/?p=flac.git;a%3Dsummary">Development <b>git repository</b></a></li>
+			<li><b>Source code</b>: <a href="http://downloads.xiph.org/releases/flac/">tarballs for stable and beta releases</a>; also includes documentation and build systems for Windows (MSVC++) and *nix, *BSD, OS/2, OS X (autotools). You can also take a look at the <a href="https://git.xiph.org/?p=flac.git;a%3Dsummary">Development <b>git repository</b></a></li>
 			<li><b>Linux</b>: most distributions have a FLAC package, use the package manager to get FLAC. If not, try <a href="http://rpmfind.net/linux/rpm2html/search.php?query=flac">rpmfind.net</a> or <a href="http://packages.debian.org/cgi-bin/search_packages.pl?keywords=flac&amp;searchon=names&amp;subword=1&amp;version=all&amp;release=all">Debian's packages</a></li>
 			<li><b>Windows</b>: <a href="http://sourceforge.net/project/showfiles.php?group_id=13478&amp;package_id=12675">FLAC for Windows (command-line tools only)</a></li>
 			<li><b>Mac OS X</b>: <a href="http://sourceforge.net/project/showfiles.php?group_id=13478&amp;package_id=32318">FLAC tools for OS X</a>.  The .dmg file is an installer and the .tar.gz file is a tarball.</li>
-- 
1.7.10.4

